@charset "UTF-8";

/*-------------------------------------------------------------------------------------------------------------------------------
* base
-------------------------------------------------------------------------------------------------------------------------------*/




/*-------------------------------------------------------------------------------------------------------------------------------
* each 
-------------------------------------------------------------------------------------------------------------------------------*/
.lead {
  position: relative;
}
.btn-map {
  position: absolute;
  top: 390px;
  left: 120px;
  background-image: url(../img/btn_map_bg.png);
  background-repeat: no-repeat;
}
.btn-map-cs {
  position: absolute;
  top: 390px;
  left: 120px;
}

.coffee {
  margin: 16px 0 0;
  background-image: url(../img/coffee_bg.png);
  background-repeat: repeat-y;
}

.tea {
  margin: 50px 0 0;
  background-image: url(../img/tea_bg.png);
  background-repeat: repeat-y;
}

.f-btn {
  margin: 18px 0 0;
  display: flex;
  justify-content: center;
}

.f-bnr {
  margin: 16px 0 0;
  text-align: center;
}
.f-bnr li:not(:first-child) {
  margin-top: 10px;
}

.btn-top {
  text-align: center;
  margin: 50px 0 0;
}

/* f-txt */
.f-txt{
  padding: 50px 50px 70px;
  font-size: 24px;
  font-feature-settings: "palt";
  text-align: justify;
}
.f-txt p{
  padding-left: 1em;
  text-indent: -1em
}





